<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">

<!-- This script contains the TabStrip used for the left side of the Slideshow Screen -->

	<Layout name="SlideshowTabStrip">	
		<Container type="TabStrip" name = "SlideshowLeftTabStrip">
			<Properties>
				<Property name="Size" type="Size">390,428</Property>
				<Property name="TabStripHeight" type="Int">40</Property>
				<Property name="Anchor" type="AnchorStyles">Top,Bottom,Left,Right</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="TabStripColorTable.BACKCOLOR"/> 
				<Property name="LeftScrollImageUp" type="Image">LeftTabArrow_reg.png</Property>
				<Property name="LeftScrollImageDown" type="Image">LeftTabArrow_down.png</Property>
				<Property name="LeftScrollImageHover" type="Image">LeftTabArrow_over.png</Property>
				<Property name="RightScrollImageUp" type="Image">RightTabArrow_reg.png</Property>
				<Property name="RightScrollImageDown" type="Image">RightTabArrow_down.png</Property>
				<Property name="RightScrollImageHover" type="Image">RightTabArrow_over.png</Property>
				<Property name="SelectedTab" type="Int">0</Property>
				<Property name="ImageBottomLeft" type="Image">bottomleft.png</Property>
				<Property name="ImageBottomRight" type="Image">bottomright.png</Property>
			</Properties>
			<Controls>
        <Control type="TabStripButton" name="SlideshowPhotoTab">
          <Properties>
            <Property name="ImageSelectedLeft" type="Image">tab_l_on.png</Property>
            <Property name="ImageSelectedRight" type="Image">tab_r_on.png</Property>
            <Property name="ImageSelectedMid" type="Image">tab_m_on.png</Property>
            <Property name="ImageUnSelectedLeft" type="Image">tab_l_off.png</Property>
            <Property name="ImageUnSelectedRight" type="Image">tab_r_off.png</Property>
            <Property name="ImageUnSelectedMid" type="Image">tab_m_off.png</Property>
            <Property name="ImageHoverLeft" type="Image">tab_l_off_over.png</Property>
            <Property name="ImageHoverRight" type="Image">tab_r_off_over.png</Property>
            <Property name="ImageHoverMid" type="Image">tab_m_off_over.png</Property>
            <Property name="Size" type="Size">106,40</Property>
            <Property name="Location" type="Point">150,10</Property>
            <Property name="Text" type="String" resourceID="BGICommonStrings.PHOTOSTAB" resourceFile="Strings2.xml"/>
            <Property name="TextOffset" type="Int">20</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="TransparencyMode" type="ClipMode">ClipMask</Property>
            <ComplexProperty name="TransparencyKey" type="Color" resourceID="TabStripColorTable.TRANSPARENCYKEY"/>
            <ComplexProperty name="SelectedFont" type="Font" resourceID="TabStripFontTable.SELECTEDFONT"/>
            <ComplexProperty name="UnselectedFont" type="Font" resourceID="TabStripFontTable.UNSELECTEDFONT"/>
            <ComplexProperty name="TextSelectedColor" type="Color" resourceID="TabStripColorTable.TEXTSELECTEDCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="TabStripColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty type="Panel" name="SelectedPanel" externalName="SlideshowPhotoTab.SelectedPanel" scriptName="SlideshowPhotoTab.xml"/>
          </Properties>
        </Control>
        <Control type="TabStripButton" name="SlideshowSettingsTab">
          <Properties>
            <Property name="ImageSelectedLeft" type="Image">tab_l_on.png</Property>
            <Property name="ImageSelectedRight" type="Image">tab_r_on.png</Property>
            <Property name="ImageSelectedMid" type="Image">tab_m_on.png</Property>
            <Property name="ImageUnSelectedLeft" type="Image">tab_l_off.png</Property>
            <Property name="ImageUnSelectedRight" type="Image">tab_r_off.png</Property>
            <Property name="ImageUnSelectedMid" type="Image">tab_m_off.png</Property>
            <Property name="ImageHoverLeft" type="Image">tab_l_off_over.png</Property>
            <Property name="ImageHoverRight" type="Image">tab_r_off_over.png</Property>
            <Property name="ImageHoverMid" type="Image">tab_m_off_over.png</Property>
            <Property name="Size" type="Size">106,40</Property>
            <Property name="Location" type="Point">150,10</Property>
            <Property name="Text" type="String" resourceID="BGICommonStrings.SETTINGSTAB" resourceFile="Strings2.xml"/>
            <Property name="TextOffset" type="Int">20</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="TransparencyMode" type="ClipMode">ClipMask</Property>
            <ComplexProperty name="TransparencyKey" type="Color" resourceID="TabStripColorTable.TRANSPARENCYKEY"/>
            <ComplexProperty name="SelectedFont" type="Font" resourceID="TabStripFontTable.SELECTEDFONT"/>
            <ComplexProperty name="UnselectedFont" type="Font" resourceID="TabStripFontTable.UNSELECTEDFONT"/>
            <ComplexProperty name="TextSelectedColor" type="Color" resourceID="TabStripColorTable.TEXTSELECTEDCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="TabStripColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty type="Panel" name="SelectedPanel" externalName="SlideshowSettingsTab.SelectedPanel" scriptName="SlideshowSettingsTab.xml"/>
          </Properties>
        </Control>
        <Control type="TabStripButton" name="SlideshowShareTab">
					<Properties>
						<Property name="ImageSelectedLeft" type="Image">tab_l_on.png</Property>
						<Property name="ImageSelectedRight" type="Image">tab_r_on.png</Property>
						<Property name="ImageSelectedMid" type="Image">tab_m_on.png</Property>
						<Property name="ImageUnSelectedLeft" type="Image">tab_l_off.png</Property>
						<Property name="ImageUnSelectedRight" type="Image">tab_r_off.png</Property>
						<Property name="ImageUnSelectedMid" type="Image">tab_m_off.png</Property>
						<Property name="ImageHoverLeft" type="Image">tab_l_off_over.png</Property>
						<Property name="ImageHoverRight" type="Image">tab_r_off_over.png</Property>
						<Property name="ImageHoverMid" type="Image">tab_m_off_over.png</Property>
						<Property name="Size" type="Size">106,40</Property>
						<Property name="Location" type="Point">150,10</Property>
						<Property name="Text" type="String" resourceID="BGICommonStrings.SHARETAB" resourceFile="Strings2.xml"/>
						<Property name="TextOffset" type="Int">20</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="TransparencyMode" type="ClipMode">ClipMask</Property>
						<ComplexProperty name="TransparencyKey" type="Color" resourceID="TabStripColorTable.TRANSPARENCYKEY"/>
						<ComplexProperty name="SelectedFont" type="Font" resourceID="TabStripFontTable.SELECTEDFONT"/>
						<ComplexProperty name="UnselectedFont" type="Font" resourceID="TabStripFontTable.UNSELECTEDFONT"/>
						<ComplexProperty name="TextSelectedColor" type="Color" resourceID="TabStripColorTable.TEXTSELECTEDCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="TabStripColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty type="Panel" name="SelectedPanel" externalName="SlideshowShareTab.SelectedPanel" scriptName="SlideshowShareTab.xml"/>
					</Properties>
				</Control>
			</Controls> 
		</Container>		
	</Layout>
</AppGui>	
